@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,700,600);

body{
  background: #1B1B1B;
  color: #D1D1D1;
  font-weight: normal;
  font-size: 12px;
  font-family: 'Open Sans',Verdana,Geneva,Helvetica,sans-serif;
  line-height: 1.5;
}

h1, h2, h3, h4, h5, h6{
  font-weight: bold;

}
  h1 {
    font-size: 30px;
    margin-bottom: 1em;
  }
  h2{
    font-size: 26px;
    margin-bottom: 1em;
  }
  h3{
    font-size: 22px;
    margin-bottom: 1em;
  }
  h4{
    font-size: 18px;
    margin-bottom: 1em;
  }
  h5{
    font-size: 16px;
    margin-bottom: 1em;
  }
  h6{
    font-size: 14px;
    margin-bottom: 1em;
  }

a{
  color: #FFF;
  text-decoration: none;
  font-family: arial;   
    -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear ;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
  a:hover{
    text-decoration: underline;
    -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear ;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  }
p{
  margin: 0 0 1.2em 0;
}
ol, ul{
  margin-bottom: 1.5em;
}
  ol li,
  ul li{
    margin-left: 30px;
  }

.cms_content ul{
  list-style: disc;
  list-style-position: outside;
}
.cms_content ol{
  list-style: decimal;
  list-style-position: outside;
}

blockquote{
  border-left: 3px solid #8A8A8A;
  font-style: italic;
  margin: 15px;
  padding-left: 15px;
}
pre{
  margin-bottom: 1em;
}

table tr td,
table tr th{
  border: none;
  padding: 3px;
  vertical-align: middle;
}
  table tr.odd{
    background-color: #444;
  }
.pagination{
  text-align: center;
}
  .pagination a{
    color: #888;
    margin: 0 2px;
    padding: 1px 5px;
  }
  .pagination a:hover,
  .pagination a.current{
    color: #000;
    text-decoration: none;
  }

img.right{
  float: right;
  margin-left: 10px;
}
  img.left{
    float: left;
    margin-right: 10px;
  }
  img.leftAlone{
    float: left;
    margin-right: 100%;
  }
  img.center{
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

.important{
}

small{
  font-size: smaller;
}

hr, .separator, .line{
  border: none;
  border-top: 1px solid #8A8A8A;
  font-size: 0;
  height: 0;
  margin: 20px 0;
}

.breadcrumb{
  margin: 1em 0;
  font-size: 11px;
}
  .breadcrumb a{
    color: #CECECE;
    font-weight: normal;
  }

.clear{
  clear: both;
  float: none;
}

/*** FORM ***/
form{
  margin-bottom: 10px;
}

input, textarea, select{

  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #D5D5D5;
  color: #444444;
  font-family: 'Open Sans',Helvetica,Arial,Sans-Serif;
  font-size: 11px;
  line-height: 1;
  padding: 2px 10px;
  width: 15em;

  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;


}
  input[type=checkbox], input[type=radio]{
    background-color: transparent;
    border: none;
    width: auto;
  }
  input:hover, input.active, input:focus,
  textarea:hover, textarea.active, textarea:focus,
  select:hover, select.active, select:focus{
  }

button, input[type=submit], .button,
.button_red, .Actions .button_red{
  background: #5f24ab;
  border: 1px solid #5f24ab;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 12px;
  font-weight: normal;
  padding: 2px 10px;
  text-decoration: none;

  vertical-align: middle;
  width: auto;
  text-shadow: none;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
}

  button:hover, button:focus,
  .button:hover, .button:focus,
  input[type=submit]:hover, input[type=submit]:focus,
  .button_red:hover, .Actions .button_red:hover, .Actions .button_red:focus{
    text-decoration: none;
  }

/* bb code */
strong{
  font-weight: bold;
}
em{
  font-style: italic;
}  

/*** left right form ***/
label.left{
  font-weight: bold;
  font-size: 10px;
  padding: 3px;
  text-align: left;
  width: 100px;
}
.field{
  clear: both;
  padding-bottom: 10px;
}
input.day, input.month, input.year{
  width: auto;
}
input.action,
form p.checkbox{
}
.checkboxset li,
.optionset li{
  list-style: none;
  margin: 0 20px 0 0;
  padding-top: 0;
}
  .optionset li input,
  .checkboxset li input{
    width: auto;
  }
.middleColumn,
.captcha_field,
.Actions{
  margin-left: 0;
}
  .middleColumn ul{
    margin: 0;
  }
#ForgotPassword{
}

/*** MESSAGE ***/
.message{
  border: 1px solid;
  margin: 10px 0;
  padding: 15px 10px 15px 50px;
  background-repeat: no-repeat;
  background-position: 10px center;
}
  .info{
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('img/info.png');
  }
  .success, .green{
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('img/success.png');
  }
  .warning, .notice{
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('img/warning.png');
  }
  .required, .bad, .validation, .red, .error{
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('img/error.png');
  }




